» Ubuntu » Pakketten

Error

two or more packages specified (sdl-mixer1.2 hardy)